Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227053 - Review Request: excalibur-avalon-framework-4.3-6jpp - Avalon Framework
Summary: Review Request: excalibur-avalon-framework-4.3-6jpp - Avalon Framework
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-02-02 17:34 UTC by Rafael H. Schloming
Modified: 2014-12-01 23:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-28 17:45:33 UTC


Attachments (Terms of Use)

Description Rafael H. Schloming 2007-02-02 17:34:55 UTC
Spec URL: http://people.redhat.com/rafaels/specs/excalibur-avalon-framework-4.3-6jpp.spec
SRPM URL: ftp://jpackage.hmdc.harvard.edu/JPackage/1.7/generic/SRPMS.free/excalibur-avalon-framework-4.3-6jpp.src.rpm
Description: The Avalon Framework consists of interfaces that define
relationships between commonly used application components,
best-of-practice pattern enforcements, and several lightweight
convenience implementations of the generic components

Avalon Framework API.

Avalon Framework Implementation.

Javadoc for excalibur-avalon-framework.

Javadoc for excalibur-avalon-framework API.

Javadoc for excalibur-avalon-framework Implementation.

Comment 1 Jason Tibbitts 2008-06-28 17:45:33 UTC
Closing as detailed in bug 227128.



Note You need to log in before you can comment on or make changes to this bug.